import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WeekTaskEditorComponent } from './week-task-editor.component';

describe('WeekTaskEditorComponent', () => {
  let component: WeekTaskEditorComponent;
  let fixture: ComponentFixture<WeekTaskEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WeekTaskEditorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WeekTaskEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
